Delete a brand
Deletes the a brand.
Required permissions: BRAND
delete/tenants/{tenantUid}/brands/{brandUid}
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
brandUidstringRequiredPattern:
Reference to a Brand.
^[A-Za-z0-9-_]+tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+Responses
204
No Content
No content
403
Forbidden
delete/tenants/{tenantUid}/brands/{brandUid}
DELETE /v2/tenants/{tenantUid}/brands/{brandUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
No content
Last updated
Was this helpful?

